curl --request GET \
--url 'https://api.stateset.com/api/v1/vendor-returns' \
--header 'Authorization: Bearer YOUR_API_KEY'
{
"total": 1,
"vendor_returns": [
{
"created_at": "string",
"credit_generated": true,
"id": "string",
"number": "string",
"status": "string",
"supplier_id": "string",
"total_credit": "string"
}
]
}
List vendor returns
List vendor returns
GET
/
api
/
v1
/
vendor-returns
curl --request GET \
--url 'https://api.stateset.com/api/v1/vendor-returns' \
--header 'Authorization: Bearer YOUR_API_KEY'
{
"total": 1,
"vendor_returns": [
{
"created_at": "string",
"credit_generated": true,
"id": "string",
"number": "string",
"status": "string",
"supplier_id": "string",
"total_credit": "string"
}
]
}
Query parameters
string
string
integer (int32)
integer (int32)
Responses
VendorReturnListResponse
curl --request GET \
--url 'https://api.stateset.com/api/v1/vendor-returns' \
--header 'Authorization: Bearer YOUR_API_KEY'
{
"total": 1,
"vendor_returns": [
{
"created_at": "string",
"credit_generated": true,
"id": "string",
"number": "string",
"status": "string",
"supplier_id": "string",
"total_credit": "string"
}
]
}
⌘I